
figure(1)
subplot(2,1,1)
plot(PSD.time,PSD.signals.values, 'black')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.1')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
a='PSD',

%figure(2) 
subplot(2,1,2)
plot(PSDakce.time,PSDakce.signals.values, 'black')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.1')
grid on

